PPM Support Tip: After upgrade, make sure to upgrade APM as well

When logging in after upgrade to 9.2, receive error: ResourceUtil: Unable to load ApmResources.
Foundation issue - need to install 9.2 APM


Client upgraded an instance from 9.14 to 9.20.

When attempting to login, receive the following message:
ResourceUtil: Unable to load ApmResources. (KNTA-10668)


Deploy 9.2 APM jar file.

See the 9.2 APM Release Notes for instructions on upgrading:

"Upgrading from HP APM for PPM version 9.10

If you are on HP APM for PPM version 9.10, follow the steps below to upgrade to HP APM for PPM version 9.20:

1.Upgrade PPM Center to version 9.20.
For more information, see the Upgrade Guide for PPM Center version 9.20.
2.Install PPM Center Best Practices.
3.Deploy HP APM for PPM version 9.20."

NOTE: 9.22 has a "ppm-922-APM.jar" which contains everything in 9.20 APM bundle plus a Roadmap entity.
Check the latest Service Pack and Release Notes for any updates to APM.